namespace Modules.User.Domain.ValueObjects;

public class AvatarId
{
    public Guid Value { get; private set; }
    private AvatarId() {}

    public static AvatarId Create(Guid value)
    {
        return new ()
        {
            Value = value,
        };
    }
}